using System;
using System.Collections.Concurrent;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using MessagePack;

namespace CommonEntity
{
    [MessagePackObject]
    public class ForkSystem
    {
        [Key(0)]
        public string? EndPoint { get; set; }
        [Key(1)]
        public byte[] Data { get; set; }
        [Key(2)]
        public DateTime CurrentTime { get; set; }
    }



}
